html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td  { border:none; margin:0px; padding:0px; }

body { background:#fff; color:#333; font-family:Arial, Helvetica, sans-serif; font-size:12px; min-width:1024px; }

a { color:#5d8fc5; text-decoration:underline; }
a:hover { color:#3e6692; text-decoration:none; }

p { margin-bottom:16px; }

h1 { margin-bottom:15px; }
h2 { margin-bottom:15px; }
h3 { margin-bottom:15px; }

*:focus { outline: none; }

#header { background:#7596bd url(/bitrix/templates/radio2000/images/header.png); color:#fff; font-size:13px; height:250px; position:relative; }
#header .picrire { background:url(/bitrix/templates/radio2000/images/header-picture.png) no-repeat; height:250px; left:0px; position:absolute; top:0px; width:469px; z-index:10; }
#header .logo { left:30px; position:absolute; top:30px; z-index:11; }
#header .menu { background:#5d7da8; height:45px; overflow:hidden; position:absolute; right:30px; top:30px; z-index:12; }
#header .menu a { color:#fff; display:inline-block; line-height:45px; padding:0px 15px; text-decoration:none; }
#header .menu a:hover { background:#4d6b94; }
#header .menu a.selected { background:#4d6b94; }
#header .search { background:#99b2cf; height:30px; position:absolute; right:30px; top:75px; width:662px; z-index:13; }
#header .search input.textfield { background:#90abc9; border:none; color:#e2eaf3; height:30px; line-height:30px; padding:0px 15px; position:absolute; right:72px; top:0px; width:560px; }
#header .search input.button { position:absolute; right:0px; top:0px; }
#header .contacts { line-height:18px; position:absolute; right:30px; top:122px; width:662px; }
#header .contacts .title { font-size:14px; margin-bottom:4px; }
#header .contacts .item { float:right; margin-right:100px; }
#header .contacts .phone { margin-right:0px;}
#header .shopping-cart { background:#5d7da8; bottom:0px; height:45px; line-height:45px; position:absolute; text-align:center; right:30px; width:220px; }
#header .shopping-cart a { color:#fff; }

#content { background:#fff; padding:30px 30px 60px; position:relative; }
#content .column-left { float:left; padding-top:5px; width:260px; }
#content .column-main { margin:0px 265px 0px 305px; }
#content .column-main-large { margin:0px 0px 0px 305px; }
#content .column-right { float:right; width:220px; }

#catalog-menu { border-top:#CCC solid 1px; list-style:none; }
#catalog-menu li { border-bottom:#CCC solid 1px; position:relative; z-index:101; }
#catalog-menu li a { display:block; text-decoration:none; padding:12px 10px 10px 40px; }
#catalog-menu li ul { display:none; list-style:none; }
#catalog-menu li:hover { background:#f9f9f9; }
#catalog-menu li:hover a { color:#3e6692; }
#catalog-menu li:hover ul { background:#f9f9f9; display:block; position:absolute; top:0px; right:-260px; width:260px; z-index:102; }
#catalog-menu li:hover ul li a { color:#5d8fc5; padding:12px 10px 10px; }
#catalog-menu li:hover ul li:hover { background:#f4f4f4; }
#catalog-menu li:hover ul li:hover a { color:#3e6692; }

#catalog-menu li.selected { background:#f9f9f9; }
#catalog-menu li.selected a { color:#3e6692; }
#catalog-menu li.selected ul { display:block; margin:1px 0px -1px 25px; position:relative; top:auto; right:auto; width:235px; }
#catalog-menu li.selected li a { color:#5d8fc5; padding:12px 10px 10px 40px; }
#catalog-menu li.selected:hover ul { background:#f9f9f9; margin:1px 0px -1px 25px; position:relative; top:auto; right:auto; }
#catalog-menu li.selected:hover li a { padding:12px 10px 10px 40px; }
#catalog-menu li.selected ul li.selected { background:#f4f4f4; }
#catalog-menu li.selected ul li.selected a { color:#3e6692; }

#offers-announce-list { list-style:none; }
#offers-announce-list li { margin-bottom:30px; }

#news-announce-list { list-style:none; margin-bottom:30px; }
#news-announce-list li { margin-bottom:15px; overflow:hidden; position:relative; width:220px; }
#news-announce-list li .pic { float:left; margin:0px 15px 0px 0px; }
#news-announce-list li .date { background:#ccc; color:#fff; display:inline-block; margin-bottom:5px; padding:2px 4px; }

#catalog-sections-table { border:none; border-collapse:collapse; font-size:11px; margin-bottom:30px; width:100%; }
#catalog-sections-table td { text-align:center; width:24%; }
#catalog-sections-table td.picture { padding:20px 0px 5px; }
#catalog-sections-table td.title { background:#f6f6f6; line-height:16px; height:23px; }
#catalog-sections-table td.title a { text-decoration:none; }
#catalog-sections-table td.col-separator { width:1.333333333333333%; }

.main-page td.picture { height:80px; }
.section-page td.picture { height:40px; }

#catalog-subsections-table { border:none; border-collapse:collapse; font-size:11px; margin-bottom:60px; width:100%; }
#catalog-subsections-table td { text-align:center; width:24%; }
#catalog-subsections-table td.picture { padding:20px 0px 5px; }
#catalog-subsections-table td.title { background:#f6f6f6; line-height:16px; height:23px; }
#catalog-subsections-table td.title a { text-decoration:none; }
#catalog-subsections-table td.col-separator { width:1.333333333333333%; }

#catalog-subsection {}
#catalog-subsection h2 { /*border-bottom:#eee solid 1px;*/ margin-bottom:0px; padding-bottom:5px; }
#catalog-subsection h2 span { font-size:12px; font-weight:normal; margin-left:10px; }

#catalog-subsection-items-table { border:none; border-collapse:collapse; margin-bottom:15px; width:100%; }
#catalog-subsection-items-table tr:nth-child(1n+2) { border-top:#eee solid 1px; }
#catalog-subsection-items-table td.item { padding:30px 0px; vertical-align:top; width:32%; }
#catalog-subsection-items-table td.item .picture { float:left; height:80px; margin:0px 10px 15px 0px; text-align:center; width:80px; }
#catalog-subsection-items-table td.item .title { margin-bottom:10px; }
#catalog-subsection-items-table td.item .price { font-size:16px; margin-bottom:3px; }
#catalog-subsection-items-table td.item .actions { font-size:11px; }
#catalog-subsection-items-table td.item .exchange { background:url(/bitrix/templates/radio2000/images/exchange_list.png) no-repeat; color:#f15555; font-size:11px; height:29px; line-height:normal; margin:8px 0px 6px; padding:3px 0px 0px 37px; }
#catalog-subsection-items-table td.item .description { font-size:11px; margin-bottom:5px; }
#catalog-subsection-items-table td.col-separator { width:2%; }

.subsection-page { margin-bottom:30px; }
.subsection-page td.item { border-bottom:#eee solid 1px; }

#catalog-item {}
#catalog-item .info { margin-bottom:30px; position:relative; overflow:hidden; }
#catalog-item .info .picture { float:left; overflow:hidden; position:relative; text-align:center; width:165px; }
#catalog-item .info .picture .main { margin-bottom:9px; }
#catalog-item .info .picture .ext { margin-left:-3px; overflow:hidden; position:relative; width:165px; }
#catalog-item .info .picture .ext img { border:#e1e1e1 solid 1px; float:left; margin:0px 0px 3px 3px; }
#catalog-item .info .details { margin-left:200px; }
#catalog-item .info .details .price { font-size:19px; padding:5px 0px 10px; }
#catalog-item .info .details .buy { font-size:14px; margin-bottom:15px; }
#catalog-item .info .details .contacts .title { margin-bottom:3px; }
#catalog-item .info .exchange { background:url(/bitrix/templates/radio2000/images/exchange_detail.png); height:151px; position:absolute; right:0px; top:0px; width:151px; }
#catalog-item .register { border-left:#069 solid 3px; color:#444; font-style:italic; padding:5px 5px 5px 15px; margin:0px 0px 16px -3px; }
#catalog-item .description { margin-bottom:15px; }
#catalog-item .download { margin-bottom:15px; }
#catalog-item table { border-collapse:collapse; border:#ccc solid 1px; border-width:0px 1px 1px 0px; width:100%; }
#catalog-item table th { border:#ccc solid 1px; border-width:1px 0px 0px 1px; padding:5px; }
#catalog-item table td { border:#ccc solid 1px; border-width:1px 0px 0px 1px; padding:2px 5px; }
#catalog-item ul { margin-left:15px; margin-bottom:15px; }

#offers-links-table { border:none; border-collapse:collapse; margin-bottom:30px; width:100%; }
#offers-links-table td.title { background:#f6f6f6; line-height:40px; font-size:15px; text-align:center; width:32%; }
#offers-links-table td.col-separator { width:2%; }

#chain { font-size:11px; margin-bottom:20px; }

#articles-list { list-style:none; margin-bottom:30px; }
#articles-list li { margin-bottom:15px; overflow:hidden; position:relative; }
#articles-list li .picture { float:left; margin:0px 20px 10px 0px; }
#articles-list li .title { font-size:14px; margin-bottom:4px; }

#articles-item { margin-bottom:30px; }
#articles-item .picture { float:left; margin:0px 30px 20px 0px; }

#news-list { list-style:none; margin-bottom:30px; }
#news-list li { margin-bottom:15px; overflow:hidden; position:relative; }
#news-list li .picture { float:left; margin:0px 20px 10px 0px; }
#news-list li .date { background:#ccc; color:#fff; margin-right:5px; padding:2px 4px; }
#news-list li .title { font-size:14px; margin-bottom:4px; }

#news-item { margin-bottom:30px; }
#news-item .picture { float:left; margin:0px 30px 20px 0px; }
#news-item .date { background:#ccc; color:#fff; display:inline-block; margin-bottom:5px; padding:2px 4px; }

#all-items { margin-bottom:30px; }

#cart-form { margin-bottom:30px; }
#cart-form table { border-collapse:collapse; border:#ccc solid 1px; border-width:0px 1px 1px 0px; width:100%; }
#cart-form table th { border:#ccc solid 1px; border-width:1px 0px 0px 1px; padding:5px; }
#cart-form table td { border:#ccc solid 1px; border-width:1px 0px 0px 1px; padding:2px 5px; }
#cart-form .button { height:30px; line-height:30px; margin-top:15px; }

#order-form { margin-bottom:30px; }
#order-form table { border-collapse:collapse; width:100%; }
#order-form table th { padding:5px; }
#order-form table td { padding:2px 5px; }
#order-form .button { height:30px; line-height:30px; margin-top:15px; }

#pager { font-size:14px; }
#pager a { display:inline-block; padding:0px 3px; }
#pager a.selected { color:#3e6692; text-decoration:none; }

#filter-params { background:#f1f1f1; border-radius:5px; margin-bottom:40px; padding:10px; position:relative; width:200px; }
#filter-params .section { margin-bottom:15px; overflow:hidden; position:relative; width:220px; }
#filter-params .title { font-weight:bold; margin-bottom:5px; }
#filter-params .items { overflow:hidden; position:relative; width:220px; }
#filter-params .item { float:left; line-height:20px; position:relative; }
#filter-params .item input { left:0px; position:absolute; top:0px; }
#filter-params .item label { display:inline-block; padding-left:25px; }
#filter-params .form-action { padding:10px 0px; text-align:center; }
#filter-params .form-action .button { border:none; border-radius:3px; display:inline-block; color:#fff; cursor:pointer; height:25px; line-height:25px; margin:0px 5px; padding:0px 5px; }
#filter-params .form-action .set { background:#5d7da8; }
#filter-params .form-action .reset { background:#999; text-decoration:none; }

#filter-params .price input { margin:0px 5px; width:60px; }
#filter-params .tm_accuracy .item { width:50px; }
#filter-params .tm_range .item { width:65px; }
#filter-params .tm_temperature .item { width:65px; }
#filter-params .lr_range .item { width:65px; }
#filter-params .lr_accuracy .item { width:65px; }
#filter-params .lr_params .item { float:none; }
#filter-params .tl_type .item { float:none; }
#filter-params .tl_accuracy .item { width:50px; }
#filter-params .olv_accuracy .item { width:65px; }
#filter-params .olv_approximation .item { width:65px; }
#filter-params .olv_protection .item { width:65px; }
#filter-params .llv_type .item { float:none; }
#filter-params .llv_error .item { width:50px; }
#filter-params .llv_radius .item { width:65px; }
#filter-params .llv_space .item { width:65px; }
#filter-params .llv_beam .item { float:none; width:200px; }
#filter-params .gps_frequencies .item { width:50px; }
#filter-params .gps_channels .item { width:65px; }
#filter-params .gps_kit .item { width:100px; }
#filter-params .gps_system .item { width:100px; }
#filter-params .gps_system .item { width:100px; }
#filter-params .manufacturer .item { width:100px; }

#delivery-city { margin-top:30px; }
#delivery-city p { margin-bottom:24px; }
#delivery-city .city .column { float:left; width:33%; }
#delivery-city .city .column:nth-child(3) { margin-right:0px; }
#delivery-city .city .item { overflow:hidden; padding-bottom:32px; position:relative; width:200px; }
#delivery-city .city .item .letter { background:#5d7da8; color:#fff; float:left; font-size:15px; font-weight:bold; height:29px; line-height:29px; text-align:center; width:29px; }
#delivery-city .city .item ul { float:right; list-style:none; margin-top:10px; width:156px; }
#delivery-city .city .item ul li { margin:4px 0px; }
#delivery-city .city .item .city span { border-bottom:#a5b2b9 dashed 1px; cursor:pointer; }
#delivery-city .city .item .address { background:#f2f2f2; display:none; font-size:11px; line-height:16px; margin:8px 0px 10px; padding:5px 0px 7px 8px; }
#delivery-city .city .item:nth-last-child(1) { padding-bottom:2px; }

.clear { clear:both; height:0px; line-height:0px; }

#footer { background:#f9f9f9; font-size:11px; padding:30px; }
#footer .menu { font-size:12px; margin:0px 0px 20px -10px; }
#footer .menu a { margin:0px 10px; }
#footer .contacts {}
#footer .contacts .title { margin-bottom:5px; }
#footer .contacts .item { float:left; margin-right:100px; }
#footer .contacts .address { width:300px; }
#footer .counter { float:right; }
#footer .deforce {color:#333; text-decoration:none;}
